.jpclr{ /* BASIC CLEAR FIX*/
clear:both;}

div.jpclear{ /* Special Div for Firefox for background height fix*/
clear: both;height: 0px;margin: 0px;padding: 0px;font-size: 0;}

hr {background:none;clear:both;float:none;width:100%;height:0em;margin:0;border:none;color:#fff;}

/**************  Background **************/
img.bg {
        /* Set rules to fill background */
        min-height: 100%;
        min-width: 1024px;

        /* Set up proportionate scaling */
        width: 100%;
        height: auto;

        /* Set up positioning */
        position: fixed;
        top: 0;
        left: 0;
}

@media screen and (max-width: 1024px) { /* Specific to this particular image */
        img.bg {
                left: 50%;
                margin-left: -512px;   /* 50% */
        }
}
/**************  Main layout**************/
.menu_outer {width:100%; position:relative;z-index:4; background: url(../images/menu_bg.png) top repeat-x; height:46px;}
#suckerfish{position:relative;z-index:5; margin:0 auto;}

.wrapper {position:relative; margin:0 auto } 
.top {width:100%; position:relative;z-index:1; padding-top:0px; margin:0 auto}
.logo{position:relative; float:left; margin:0 0 10px 0;} 
.topmenu {padding-top:0; float:right; width:100%}
.banner{position:relative; float:right; padding:0 0 20px 0;} 
#slideshow {position:relative; z-index:3;margin:0 auto; margin:10px 0 30px 0; } 
.shadow_top, .shadow_bottom{background:url(../images/shadow.gif) top center no-repeat;margin:0 auto; position:relative; z-index:2; width:100%; height:37px;}

.main {width:100%; position:relative; z-index:3; background:#fff; margin-top:20px; } 
.container{margin:0 30px 0 30px; padding-top:20px;padding-bottom:20px;}
#footer{position:relative;text-align:center; font-size:0.8em; padding:10px 0 10px 0; z-index:3; display:block;}
#footer a, #footer p, #footer {color:#fff}
/*     Container inside the five main areas      */ 

/*     Joomla Content      */ 
#joomla_container{margin:0 auto; padding-top:10px}
#joomla_content{padding-bottom:20px}
#joomla_content-inner{overflow:hidden;}

/*     Top  Module      */ 
.usertop{float:left; width:100%}
#top_module{ margin:0 auto; position:relative; z-index:2; padding:10px 0 10px 0; margin-bottom:10px;}

/*     Bottom  Module      */ 
.userbottom{float:left; width:100%}
#bottom_module{ margin:0 auto; position:relative; z-index:2; margin:10px 0 0 0;}

/*     Footer  Module      */ 
.userfooter{float:left; width:100%}
#footer_module{z-index:2; padding:20px; margin:20px 0 20px 0;}
#footer_module2{z-index:2; padding:20px; margin:20px 0 20px 0;}
#footer_module .moduletable {line-height:1.3; color:#fff}
#footer_module h3{color:#fff; border-bottom: 1px dotted #248d07; text-transform: uppercase; padding: 6px 0 6px 0px;}
#footer_module a{color:#fff}
#footer_module2 a{color:#fff}


/*    New and Hot Module Styles      */ 
div.module_hot {background:#fff url(../images/hot.png) top right no-repeat; }
div.module_new {background:#fff url(../images/new.png) top right no-repeat; }

/*    Breadcrumbs      */ 
#breadcrumbs { margin-bottom:20px; display:block; width:100%}


/*Extra Form styles*/
input, textarea {
    width: auto;padding: 4px;
/*    line-height: 30px;*/
    border: 1px solid #ddd;border-right:1px solid #eee;
    border-bottom:1px solid #eee;
    font-size: 12px;
    cursor: pointer;}

/*Extra Border Image Styles */
.border{border:1px solid #dadada; padding:3px;}
.img_padding{margin:0 10px 0 0}
/************** Slim Box **************/
#lbOverlay {	position: fixed;	z-index: 9999;	left: 0;top: 0;	width: 100%;	height: 100%;background-color: #000;	cursor: pointer;}
#lbCenter, #lbBottomContainer {	position: absolute;	z-index: 9999;	overflow: hidden;	background-color: #fff;}
.lbLoading {	background: #fff url(../images/loading.gif) no-repeat center;}
#lbImage {	position: absolute;left: 0;	top: 0;	border: 10px solid #fff;	background-repeat: no-repeat;}
#lbPrevLink, #lbNextLink {	display: block;	position: absolute;	top: 0;	width: 50%;	outline: none;}
#lbPrevLink {	left: 0;}
#lbPrevLink:hover {	background: transparent url(../images/prevlabel.gif) no-repeat 0 15%;}
#lbNextLink {	right: 0;}
#lbNextLink:hover {	background: transparent url(../images/nextlabel.gif) no-repeat 100% 15%;}
#lbBottom {	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;	font-size: 10px;	color: #666;	line-height: 1.4em;	text-align: left;	border: 10px solid #fff;	border-top-style: none;}
#lbCloseLink {	display: block;	float: right;	width: 66px;	height: 22px;	background: transparent url(../images/closelabel.gif) no-repeat center;	margin: 5px 0;	outline: none;}
#lbCaption, #lbNumber {	margin-right: 71px;}
#lbCaption {	font-weight: bold;}
.enlarge { background:url(../images/enlarge.png) no-repeat top left;  padding:5px -10px 15px 28px; position:relative;  z-index:1000; margin:-6px -14px 0 0; display:block; float:left; width:24px;
height:24px;}
.lightbox_image {float:left;padding:0 10px 0px 0;}
.module_cell{border:1px solid #ccc;}

